Subscribe2 v8.9.1

Version 8.9.1 of the Plugin in now available for download. This version has been tested on WordPress 3.5.1. It requires at least WordPress 3.1.

Version 8.9.1 contains the enhancements and bug fixes listed below.

If you use this plugin and find it useful please give it some positive feedback! Visit the WordPress.org site and give it a rating, tell me it works in the compatibility section and maybe consider making a donation to support future development!

An HTML version of the plugin that emails an HTML email to Public Subscribers is available here.

This version contains the following bug fixes and improvements:

  • Check for the existence of the mb_encode_mimeheader function before use as it’s optional in PHP builds – thanks to derekmacewen
  • Fix for fatal error in upgrade code due to calling the wrong class